漏洞信息详情

ZZCMS SQL注入漏洞

  • CNNVD编号:CNNVD-201907-1279
  • 危害等级: 超危
  • CVE编号: CVE-2019-1010153
  • 漏洞类型: SQL注入
  • 发布时间: 2019-07-23
  • 威胁类型: 远程
  • 更新时间: 2019-07-25
  • 厂        商:
  • 漏洞来源:

漏洞简介

ZZCMS是中国ZZCMS团队的一套内容管理系统(CMS)。

ZZCMS 8.3及之前版本中的zs/subzs.php文件存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.zzcms.net/

参考网址

来源:MISC

链接:https://gist.github.com/Lz1y/31595b060cd6a031896fdf2b3a1273f5

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多